Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
Purple

nexus 5000 code levels

  Getting ready to install new 5000's and they are running 5.1.3.n2 .  This seems to be like 2-3 levels behind do most of you  try to run the latest versions which is like 6.0.2 version at this point ?

2 REPLIES
VIP Super Bronze

nexus 5000 code levels

Just to be safe, I usually don't install the latest version and use a version earlier before the last.

HTH

Hall of Fame Super Silver

nexus 5000 code levels

Cisco's official recommendation (and what we are generally following successfully with our clients) is 5.2(1)N1(4)

Reference.

I'd only go with 6.0 if you had specific needs to use features introduced with 6.0.

142
Views
0
Helpful
2
Replies
CreatePlease to create content